<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [AugmentPair](./bitburner.augmentpair.md)

## AugmentPair interface

Return value of [getSleevePurchasableAugs](./bitburner.sleeve.getsleevepurchasableaugs.md)

<b>Signature:</b>

```typescript
export interface AugmentPair 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [cost](./bitburner.augmentpair.cost.md) | number | augmentation cost |
|  [name](./bitburner.augmentpair.name.md) | string | augmentation name |

